<?php

if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	exit;
}
/**
 * @var wpdb Description
 */
global $wpdb, $wp_version;

$wpdb->query("DELETE FROM `{$wpdb->prefix}options` WHERE `option_name` LIKE '%wcec-pro-order%'");
